package uk.co.beercave.gunboat;

import com.badlogic.gdx.graphics.OrthographicCamera;

//very basic controller interface for this one
public interface GameController {

	public void update(float delta, OrthographicCamera camera);
	public float getX();
	public boolean getFire();
	
	public void drawUIElements();
}
